﻿
.Labels
{
    /*TIPO DE LETRA Y TAMAÑO PARA LOS LABELS NEGROS*/
    font-family: 'Arial';
    font-size: 13px;
    /*width: 306px;*/
}

.LabelsCU
{
    /*TIPO DE LETRA Y TAMAÑO PARA LOS LABELS NEGROS*/
    font-family: 'Arial';
    font-size: 13px; 
}

.UpperCaseCss
{
    text-transform: uppercase;
}
 
.LabelsNegritas
{
    /*TIPO DE LETRA Y TAMAÑO PARA LOS LABELS NEGROS*/
    font-family: 'Arial';
    font-size: 13px; 
    font-weight: bold;
}
 
.LabelsBlancos
{
    /*TIPO DE LETRA Y TAMAÑO PARA LOS LABELS BLANCOS*/
    font-family: Arial;
    font-size: 13px;
    color: White;
    position: absolute;
}

.LabelsEncabezado
{
    /*TIPO DE LETRA Y TAMAÑO PARA LOS LABELS BLANCOS*/
    font-family: Arial;
    font-size: 13px;
    color: White;
    background-color: #2a6022;
    vertical-align: middle;
    font-weight: bold;
    padding-top: 7px;
}

.DimensionBoton
{
    width:30px;
    height:30px;
}

.LabelsEnTablas
{
    font-family: Arial;
    font-size: 13px;
    background-color: #FFFFEC;
    border-color: #E4E4E4;
    border-style: solid;
    border-width: 1px;
}


.FondoAmarillo
{
    /*FONDO DE COLOR AMARILLO PARA LOS DIVS O LAS TABLAS*/
    border: 1px solid #E4E4E4;
    background-color: #FFFFEC;
    height: 117px;
    width: 1260px;/*2351px;*/
}

.FondoAmarillo2
{
    /*FONDO DE COLOR AMARILLO PARA LOS DIVS O LAS TABLAS*/
    border: 1px solid #E4E4E4;
    background-color: #FFFFEC;


}

/*ESTILO PARA LOS TABS*/
.tab_seleccion
{
    height:24px!important;
    padding-top: 5.5px;
    background-color:#4FA941!important;
}
        
.tab_hover
{ 	
    
    background-color:#8F8F8F!important;   
}
/**/

/*COLOR PARA EL ENCABEZADO DE LOS GRIDS*/
.RadGrid_Hay th.rgHeader
{
   background-image: none;
   background-color: #2A6022;
}

/*COLOR PARA EL ENCABEZADO DE LOS RADSPLITPANELS*/
/*div.RadPanelBar_Hay div.rpHeaderTemplate,
div.RadPanelBar_Hay a.rpLink,
div.RadPanelBar_Hay a.rpSelected,
div.RadPanelBar_Hay a.rpSelected:hover
{
    background-image: none;
    background-color: #2A6022;
}*/
 

.FondoPorcentaje
{
    background-image: url('../Imagenes/Porcentaje2.jpg');
} 

.FondoLlamadas
{
    background-image: url('../Imagenes/llamadas.png');
} 

.Filtros
{
    background-image: url('../Imagenes/FiltroIma.jpg');
    background-repeat: no-repeat;
}

.Alertas
{
    font-family: Arial;
    font-size: 21px;
}

.TituloProceso
{
    font-family: Arial;
    font-size: 18px;
}

.LabelsHeaders
{
    /*Estilo para Labels de Cabecera*/
    font-family: 'Segoe UI';
    font-size: 12px;
    color:White;
    text-align:center;
    font-weight:bold;
}

.LabelsNegritas
{
    font-family: Arial;
    font-size: 15px;
    font-weight: bold;
}

/*ESTILO PARA CENTRAR EL BOTON EN LA VENTANA DE ALERTA*/
.RadWindow div.rwDialogPopup.radalert
{ 
    margin-left: 60px !important;   
    
}

        
.rwWindowContent
{
    background-color: White !important;
    text-align:center;
}


.tree-panel 
{
    margin: 0 20px;                
    /*background-color:White;*/
                
}
.tree-title 
{
    padding: 10px 20px;
    color: #4888A3;
} 

.RadInput .AlineacionRadNumeric {
    text-align: right !important;
}

.ResizeCheckbox
{
    font-size:35px;
}

.hide {
   position: absolute !important;
   top: -9999px !important;
   left: -9999px !important;
}

.RadCalendar td a
{   
    width:20px !important;    
}

.RadCalendar 
{       
    border-radius: 30px;
}

.RadNotification_MetroTouch
{ 
    font-size: 20px !important;
    height:90px;
    vertical-align:text-bottom;
    border-width: 4px !important;
}

.RadNotification_MetroTouch .rnContentWrapper
{ 
    font-size: 20px !important;
    text-align: center;
    vertical-align: text-top !important;
    color: white;
}

.RadNotification_MetroTouch .rnTitleBar,.RadNotification_MetroTouch .rnTitleBarTitle
{
    height: 44px !important;
    color: #fff !important;
}

.info, .info .rnTitleBar
{
    background-color: #2A6022  !important;
    border-color: #2A6022  !important;
    border-right-color:black !important;
}

.error, .error .rnTitleBar
{
    background-color: #873C36   !important;
    border-color: #873C36  !important;
    border-right-color:black !important;
}

.conf
{
    background-color: #244C93  !important;
    border-color: #244C93  !important;
    border-right-color:black !important;
}

.error, .info , .conf 
{
    border-bottom-color:black !important;
    box-shadow: 5px 5px 5px #888888;
}

.error .rnContentWrapper , .info .rnContentWrapper
{
    padding-top: 0px !important;
    padding-left: 0px !important;
}

.conf .rnContentWrapper
{
    padding: 0px 0px 0px 10px !important;
}

.RadButton_MetroTouch .rbDecorated 
{
    padding-left: 20px !important;
}

.info .rnContent,.error .rnContent {
    padding: 0px 0px 0px 0px !important;
}

.tabBotones
{
    color: #ffffff !important;
    font-size: 15px !important;
    
}

.header-grid-conceptos, .header-grid-cuentas {
    background-color: #295F21;
    height:23px;
}

.header-grid-conceptos {
    width:840px;
}
.header-grid-arbol {
    width:480px;
}

/*.folder-arbol {
    padding-left:35px;
}*/
.RadTreeView a.rtIn
{
   padding-left:35px;
}

.Clave_Primaria {
    text-transform:uppercase;
}
.footer-calendar {
   width: 100%; 
   height:30px;
   text-align: center; 
   background-color: white;
   color:blue;
   text-decoration:underline;
}
.footer-calendar a:hover,.footer-calendar a:active {
    color:blue;
}
.footer-calendar a:hover {
    text-decoration-color:purple;
    cursor: pointer; 
    cursor: hand; 
}

.footer-combo img:hover {
    
    cursor: pointer; 
    cursor: hand; 
}

#screenLock
{
 width: 100%;
 background-color: Gray;
 opacity: .5;
 z-index: 9998;
 height: 100%;
 position: absolute;
 top: 0;
 left: 0;
 display:none;
}

#progressMessage
{
 z-index: 9999;
 background-color: White;
 position: absolute;
 top: 0pt;
 left: 0pt;
 border: solid 1px black;
 padding: 5px 5px 5px 5px;
 text-align: center;
 font-family: Arial;
 font-size: small;
 display:none;
}


.Grabar, .imagenes-35x35, .imagenes-40x40, .logout-35x35, .Nuevo, .xml-35x35, .xml-40x40, .Borrar, .Buscar, .Cancelar, .nav-inicio-20x20, .catalogo, .candadoAbierto, .candadoCerrado, .table, .Conciliacion, .Desconciliacion, .RegresarStatus, .Agregar-35x35, .Agregar-40x40, .libro_poliza-32x32, .libro_poliza-35x35, .libro_poliza-40x40, .EmailMsg-35x35, .EmailMsg-48x48, .EmailOk-35x35, .EmailOk-48x48, .imprimir-35x35, .imprimir-40x40, .trash-35x35, .trash-40x40, .config6, .copiar-35x35, .copiar-40x40, .dobleClick-35x35, .dobleClick-40x40, .box-close-40x40, .pdf-20x20, .pdf-32x32, .xls-20x20, .xls, .doc-20x20, .doc-32x32, .Filtro, .warning-25x25, .box-open-50x50, .compara-35x35, .compara-40x40, .Folder, .download-35x35, .download-40x40, .pdf-icono-35x35, .informacion, .Factura, .iconGraphs-30x30, .GreenRow-30x30, .GreenRow-35x35, .key, .Cancel-30x30, .Cancel-35x35, .logout-40x40, .GlassG22, .IvaAgrupado, .IvaNoAcreditable, .centro2, .der2, .formulas, .italic, .izq2, .nav-adelante-20x20, .nav-atras-20x20, .nav-final-20x20, .nav-inicio-20x20, .negrita2, .nodisponible-240x210, .perfil-100x100, .perfil-240x210, .sync-unique-35x35, .sync-unique-40x40, .calc-25x25, .sync-mass-37x37, .chat-35x35, .chat-49x49, .portal-cargar-factura, .portal-datos, .portal-facturas, .portal-buscar, .portal-grabar, .borrar-comentario, .portal-contactos, .portal-periodos, .portal-cargar-docs, .portal-consultar-docs {
	background: url(../Imagenes/sprites.png) no-repeat;
}

.Grabar{
	background-position: 0 0;
	width: 35px;
	height: 35px;
}

.imagenes-35x35{
	background-position: 0 -100px ;
	width: 32px;
	height: 32px;
}

.imagenes-40x40{
	background-position: -299px 0;
	width: 40px;
	height: 40px;
}

.logout-35x35{
	background-position: -146px -102px ;
	width: 35px;
	height: 35px;
}

.Nuevo{
	background-position: -198px 0;
	width: 32px;
	height: 32px;
}

.xml-35x35{
	background-position: -100px -102px ;
	width: 35px;
	height: 35px;
}

.xml-40x40{
	background-position: -350px 0;
	width: 40px;
	height: 40px;
}

.Borrar{
	background-position: -50px 0;
	width: 35px;
	height: 35px;
}

.Buscar{
	background-position: -149px 0 !important;
	width: 35px !important;
	height: 35px !important;
}

.Cancelar{
	background-position: -452px 0;
	width: 40px;
	height: 40px;
}

.catalogo{
	background-position: 0 -200px !important;
	width: 17px !important;
	height: 20px !important;
}

.candadoAbierto{
	background-position: 0 -254px ;
	width: 51px;
	height: 75px;
}

.candadoCerrado{
	background-position: -54px -255px ;
	width: 51px;
	height: 75px;
}

.table{
	background-position: -550px -1px ;
	width: 35px;
	height: 35px;
}

.Conciliacion{
	background-position: -599px -1px ;
	width: 35px;
	height: 35px;
}

.Desconciliacion{
	background-position: -648px -1px ;
	width: 35px;
	height: 35px;
}

.RegresarStatus{
	background-position: -701px -1px ;
	width: 35px;
	height: 35px;
}

.Agregar-35x35{
	background-position: -249px -102px ;
	width: 35px;
	height: 35px;
}

.Agregar-40x40{
	background-position: -748px 0;
	width: 40px;
	height: 40px;
}

.libro_poliza-32x32{
	background-position: -50px -200px ;
	width: 32px;
	height: 32px;
}

.libro_poliza-35x35{
	background-position: -299px -102px ;
	width: 35px;
	height: 35px;
}

.libro_poliza-40x40{
	background-position: -799px 0;
	width: 40px;
	height: 40px;
}

.EmailMsg-35x35{
	background-position: -899px 0;
	width: 35px;
	height: 35px;
}

.EmailMsg-48x48{
	background-position: -399px -102px ;
	width: 48px;
	height: 48px;
}

.EmailOk-35x35{
	background-position: -850px 0;
	width: 35px;
	height: 35px;
}

.EmailOk-48x48{
	background-position: -349px -102px ;
	width: 48px;
	height: 48px;
}

.imprimir-35x35{
	background-position: -49px -102px ;
	width: 35px;
	height: 35px;
}

.imprimir-40x40{
	background-position: -249px 0;
	width: 40px;
	height: 40px;
}

.trash-35x35{
	background-position: -196px -99px ;
	width: 35px;
	height: 35px;
}

.trash-40x40{
	background-position: -499px 0;
	width: 40px;
	height: 40px;
}

.config6{
	background-position: -949px 0;
	width: 35px;
	height: 35px;
}

.copiar-35x35{
	background-position: -448px -100px ;
	width: 35px;
	height: 35px;
}

.copiar-40x40{
	background-position: -99px 0;
	width: 40px;
	height: 40px;
}

.dobleClick-35x35{
	background-position: -649px -102px ;
	width: 35px;
	height: 35px;
}

.dobleClick-40x40{
	background-position: -149px -50px ;
	width: 40px;
	height: 40px;
}

.box-close-40x40{
	background-position: -50px -50px ;
	width: 40px;
	height: 40px;
}

.pdf-20x20{
	background-position: -100px -228px ;
	width: 20px;
	height: 20px;
}

.pdf-32x32{
	background-position: -598px -100px ;
	width: 32px;
	height: 32px;
}

.xls-20x20{
	background-position: -128px -201px ;
	width: 20px;
	height: 20px;
}

.xls{
	background-position: -548px -102px ;
	width: 32px;
	height: 32px;
}

.doc-20x20{
	background-position: -100px -201px ;
	width: 20px;
	height: 20px;
}

.doc-32x32{
	background-position: -497px -102px ;
	width: 32px;
	height: 32px;
}

.Filtro{
	background-position: -133px -232px ;
	width: 12px;
	height: 12px;
}

.warning-25x25{
	background-position: -700px -102px ;
	width: 25px;
	height: 25px;
}

.box-open-50x50{
	background-position: -99px -50px ;
	width: 50px;
	height: 50px;
}

.compara-35x35{
	background-position: -748px -99px ;
	width: 35px;
	height: 35px;
}

.compara-40x40{
	background-position: 0 -49px ;
	width: 40px;
	height: 40px;
}

.Folder{
	background-position: -151px -199px ;
	width: 17px;
	height: 14px;
}

.download-35x35{
	background-position: -800px -100px ;
	width: 35px;
	height: 35px;
}

.download-40x40{
	background-position: -198px -50px ;
	width: 40px;
	height: 40px;
}

.pdf-icono-35x35{
	background-position: -250px -49px ;
	width: 35px;
	height: 35px;
}

.informacion{
	background-position: -851px -99px ;
	width: 30px;
	height: 30px;
}

.Factura{
	background-position: -300px -50px ;
	width: 35px;
	height: 35px;
}

.iconGraphs-30x30{
	background-position: -349px -48px ;
	width: 30px;
	height: 30px;
}

.GreenRow-30x30{
	background-position: -949px -100px ;
	width: 30px;
	height: 30px;
}

.GreenRow-35x35{
	background-position: -400px -50px ;
	width: 35px;
	height: 35px;
}

.key{
	background-position: -176px -222px ;
	width: 24px;
	height: 24px;
}

.Cancel-30x30{
	background-position: -899px -99px ;
	width: 30px;
	height: 30px;
}

.Cancel-35x35{
	background-position: -449px -49px ;
	width: 35px;
	height: 35px;
}

.logout-40x40{
	background-position: -399px 0;
	width: 40px;
	height: 40px;
}

.GlassG22{
	background-position: -202px -227px ;
	width: 20px;
	height: 20px;
}

.IvaAgrupado{
	background-position: -225px -199px ;
	width: 24px;
	height: 24px;
}

.IvaNoAcreditable{
	background-position: -202px -200px ;
	width: 11px;
	height: 10px;
}

.centro2{
	background-position: -276px -226px ;
	width: 21px;
	height: 21px;
}

.der2{
	background-position: -325px -225px ;
	width: 21px;
	height: 21px;
}

.formulas{
	background-position: 0 -227px ;
	width: 17px;
	height: 22px;
}

.italic{
	background-position: -325px -199px ;
	width: 21px;
	height: 21px;
}

.izq2{
	background-position: -300px -226px ;
	width: 21px;
	height: 21px;
}

.nav-adelante-20x20{
	background-position: -375px -227px ;
	width: 20px;
	height: 20px;
}

.nav-atras-20x20{
	background-position: -375px -199px ;
	width: 20px;
	height: 20px;
}

.nav-final-20x20{
	background-position: -350px -227px ;
	width: 20px;
	height: 20px;
}

.nav-inicio-20x20{
	background-position: -350px -199px ;
	width: 20px;
	height: 20px;
}

.negrita2{
	background-position: -300px -200px ;
	width: 21px;
	height: 21px;
}

.nodisponible-240x210{
	background-position: -222px -522px ;
	width: 210px;
	height: 210px;
}

.perfil-100x100{
	background-position: 0 -397px ;
	width: 100px;
	height: 100px;
}

.perfil-240x210{
	background-position: 0 -522px ;
	width: 210px;
	height: 210px;
}

.sync-unique-35x35{
	background-position: 0 -149px ;
	width: 35px;
	height: 35px;
}

.sync-unique-40x40{
	background-position: -500px -50px ;
	width: 40px;
	height: 40px;
}

.calc-25x25{
	background-position: -251px -200px ;
	width: 25px;
	height: 25px;
}

.sync-mass-37x37{
	background-position: -550px -50px ;
	width: 37px;
	height: 37px;
}

.chat-35x35{
	background-position: -650px -50px ;
	width: 35px;
	height: 35px;
}

.chat-49x49{
	background-position: -550px -199px ;
	width: 49px;
	height: 49px;
}

.portal-cargar-docs {
	background-position: -230px -150px;
	width: 33px;
	height: 41px;
}

.portal-consultar-docs {
	background-position: -264px -150px;
	width: 33px;
	height: 41px;
}

.portal-cargar-factura{
	background-position: -700px -50px ;
	width: 33px;
	height: 41px;
}

.portal-datos{
	background-position: -800px -45px ;
	width: 33px;
	height: 41px;
}

.portal-contactos{
	background-position: -845px -45px ;
	width: 37px;
	height: 41px;
}

.portal-periodos {
	background-position: -932px -44px;
	width: 48px;
	height: 48px;
	margin-top: 10px !important;
}

.portal-facturas{
	background-position: -750px -50px ;
	width: 33px;
	height: 41px;
}

.portal-buscar{
	background-position: -104px -149px ;
	width: 49px;
	height: 49px;
}

.portal-grabar{
	background-position: -43px -149px ;
	width: 48px;
	height: 48px;
}

.borrar-comentario{
	background-position: -198px -163px ;
	width: 22px;
	height: 22px;
}

.fadeImage {
   opacity: 0.3;
   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
}

.fadeImage:hover {
    opacity: 1;
}